.header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.block1_block {
	padding-top: 210px;
}
.map iframe ~ * {
	border-color: transparent!important;
}
.header_white .header_mail_copy {
	filter: invert(1);
}
.big-size.page_form_white {
	width: 1000px;
}
.restyle * {
	box-sizing: border-box;
}
.restyle.page_form_block > form > * {
	display: inline-block;
	vertical-align: bottom;
	width: 31%;
	margin-left: 3.5%;
}
.restyle.page_form_block > form > *:first-child {
	margin-left: 0;
}
.restyle.page_form_block > form > .form_line2 {
	display: inline-block;
	margin-left: 213px;
	margin-top: 20px;
}
.restyle.page_form_block > form input[type="submit"] {
	cursor: pointer;
	font: 1.8rem/34px "mullerregular";
	border: 2px solid #C2EC1A;
	border-radius: 30px;
	color: #FFFFFF;
	background: transparent;
	height: 36px;
	transition: 0.4s;
	margin: 0px auto;
	margin-top: 20px;
	background: #C2EC1A !important;
	color: #000000 !important;
}
.restyle.page_form_block > form > *:last-child {
	display: block;
}
.footer * {
	box-sizing: border-box;
}
.mobile-menu_btn {
	position: relative;
	width: 50px;
	height: 45px;
	background: rgba(255,255,255,.8);
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 3px;
}
.mobile-menu_btn .line {
	width: 50%;
	height: 2px;
	background: #000;
}
.mobile-menu_btn .line + .line {
	margin-top: 4px;
}
.mobile-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100dvh;
	z-index: 1000;
	background: #fff;
	font-family: 'systopieregular';
	overflow-x: hidden;
	overflow-y: auto;
	transform: translateX(-100%);
}
.mobile-menu.active {
	transform: translateX(0);
	transition: .3s ease-out;
}
.mm-head {
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #191919;
}
.mobile-menu .btn-close {
	position: relative;
	left: -10px;
	width: 50px;
	height: 50px;
	position: relative;
	cursor: pointer;
}
.mobile-menu .btn-close:before, .mobile-menu .btn-close:after {
	position: absolute;
	content: '';
	top: 50%;
	left: calc(50% - 1px);
	width: 2px;
	height: 80%;
	background: #fff;
}
.mobile-menu .btn-close:before {
	transform: translateY(-50%) rotate(45deg);
}
.mobile-menu .btn-close:after {
	transform: translateY(-50%) rotate(-45deg);
}
.mobile-menu .logo {
	max-width: 180px;
	margin: 0;
}
.mobile-menu .logo img {
	max-width: 100%;
	display: block;
}
.mm-body {
	padding: 40px 20px;
}
.mobile-menu .phone-link {
	font-size: 24px;
	font-weight: 700;
	font-family: 'mullerbold';
}
.mobile-menu .hihnt {
	font-size: 15px;
	color: rgba(0,0,0,.6);
	margin-top: 10px;
	font-family: 'mullerregular';
}
.mobile-menu .email-link {
	font-size: 20px;
	font-weight: 500;
	color: rgba(0,0,0,.8);
	border-bottom: 1px solid rgba(0,0,0,.2);
	font-family: 'mullerbold';
}
.mobile-menu .item-mmbody + .item-mmbody {
	margin-top: 30px;
}
.mobile-menu .item-mmbody {
	display: flex;
	align-items: flex-start;
}
.item-mmbody .iconWrap {
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	margin-right: 15px;
}
.item-mmbody .icon {
	width: 100%;
	height: 100%;
	display: block;
	fill: rgba(0,0,0,.2);
}
.addressWrap {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid rgba(0,0,0,.1);
}
.addressWrap .item + .item {
	margin-top: 25px;
}
.addressWrap p + p {
	margin-top: 6px;
}
.addressWrap p {
	font-size: 18px;
}
.addressWrap p b {
	font-size: 16px;
	color: rgba(0,0,0,.7);
	font-family: 'mullerregular';
	font-weight: 400;
}
.work__item.item-stretch {
	flex-wrap: wrap;
	width: 100%;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.work__item.item-stretch .work_docs-wrapper {
	width: 100%;
	flex-wrap: wrap;
}
.work__item.item-stretch .work_docs__item {
	max-width: 100%;
	padding: 0;
}
.work__item.item-stretch .work_text-wrapper {
	margin-top: 30px;
	width: 100%;
}
.footer-policy {
	margin-top: 15px;
	color: #fff;
	font: 1.4rem/2rem "mullerregular";
}
.footer-policy a {
	border-bottom: 1px solid #fff;
	transition: .25s;
}
.footer-policy a:hover {
	border-bottom-color: transparent;
}
.flex-wrap {
	display: flex;
}
.right-20 {
	margin-right: 20px;
}
.block1.falshpol {
	background: url(../img/falshpol_footer_bg.jpg) no-repeat 50% 50%;
}
.block1.kabelnye-prohodki {
	background: url(../img/kab_prohodki2.jpg) no-repeat 50% 50%;
}
.content-container {
	font: 15px/18px "mullerregular";
}
.content-container-inner {
	padding: 0 30px;
	max-width: 1280px;
	width: 100%;
	margin: auto;
}
.content-container-inner h3 {
	margin-bottom: 15px;
}
.content-container-inner p {
	margin-bottom: 10px;
}
.content-container-inner li {
	position: relative;
	padding: 5px 0 5px 20px;
}
.content-container-inner li::before {
	width: 11px;
	height: 11px;
	background: #C2EC1A;
	top: 0;
	bottom: 4px;
	margin: auto;
	display: block;
	left: 0;
	content: "";
	position: absolute;
}
.content-container-inner-wrapper {
	margin-bottom: 40px;
}


@media screen and (max-width: 1024px) {
	.work__item.item-stretch .work_text-wrapper {
		margin-top: 0;
	}
}
@media screen and (max-width: 700px) {
	.header.header-restyle + .block1 .block1_block {
		padding-top: 100px;
	}
	.header.header-restyle {
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction: row;
		padding: 20px;
	}
	.header.header-restyle .header_logo {
		max-width: 210px;
	}
	.mobile-menu_btn {
		display: flex !important;
	}
	.show-in-mobile {
		display: block !important;
	}
	.footer .f_con {
		width: 100%;
	}
	.page{
		position:relative;
		z-index:2;
		background:#FFFFFF;
		padding:10px;
	}

	.page_block{
		display:block;
		position:static;
		border:2px dotted #939393;
		padding:0;
	}
	.map_box > .restyle.page_form_block {
		width: 100%;
	}
	.restyle.page_form_block > form > *:first-child {
	    margin-left: 10px;
	    margin-bottom: 20px;
	}
	.restyle.page_form_block > form > * {
	    display: block;
	    width: 90%;
	    margin-left: 10px;
	}
	.f_con_box {
		min-height: auto;
		padding-bottom: 20px!important;
	}
	.header-restyle .header_container {
		display: none !important;
	}
	/*new restyle fixed*/
	.header-mobile-fixed {
		position: fixed;
		background: #fff;
		z-index: 100;
		padding: 8px 15px!important;
		box-shadow: 0 1px #dadada;
	}
	.header-mobile-fixed .header_logo img {
		display: none;
	}
	.header-mobile-fixed .header_logo img.mobile-logo {
		display: block!important;
		max-width: 100%;
		max-height: 100%;
		object-fit: contain;
	}
	.header-mobile-fixed .header_logo a {
		display: block;
		width: 80px;
	}
	.header-mobile-fixed .header_logo {
		max-width: none!important;
	}
	.header-mobile-fixed .header_container {
		display: block!important;
		width: auto;
		padding: 0;
		margin-left: auto;
	}
	.header-mobile-fixed .header_schedule-container {
		display: block!important;
	}
	.header-mobile-fixed .header_wrapper_mainpage .header_phone, .header-mobile-fixed .header_wrapper_mainpage .header_mail {
		color: #000;
	}
	.header-mobile-fixed .header_schedule {
		display: none;
	}
	.header-mobile-fixed .header_wrapper > * {
		margin: 0;
		padding: 0;
	}
	.header-mobile-fixed .header_mail a, .header-mobile-fixed .header_phone {
		width: 25px;
		height: 25px;
		font-size: 0;
		display: block;
	}
	.header-mobile-fixed .header_mail a {
		display: block;
		background: url(/img/icons/email.png) no-repeat center;
		background-size: contain;
	}
	.header-mobile-fixed .header_phone {
		background: url(/img/icons/phone.png) no-repeat center;
		background-size: contain;
	}
	.header-mobile-fixed .header_wrapper {
		flex-direction: row;
	}
	.header-mobile-fixed .header_phone-container {
		margin-left: 15px;
	}
	.header-mobile-fixed .mobile-menu_btn .line {
		width: 45%;
	}
	.header-mobile-fixed .mobile-menu_btn .line + .line {
		margin-top: 3px;
	}
	.header-mobile-fixed .mobile-menu_btn {
		flex-shrink: 0;
		width: 40px;
		margin-right: 15px;
	}
	.flex-wrap {
		display: flex;
		flex-wrap: wrap;
	}
	.flex-wrap img {
		width: 100%;
		margin-bottom: 15px;
	}
	.flex-wrap ul {
		margin-bottom: 20px;
	}
}